namespace SerialPort
{
    partial class MCU
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.串口测试ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.小灯测试ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.lEDToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.lcdToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.键盘ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.timerToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.aDToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.pWMToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.flashToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.看门狗COPToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.帮助ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.操作帮助ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.工程说明ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripSeparator();
            this.关于本程序ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.MCUStatus = new System.Windows.Forms.ToolStripStatusLabel();
            this.btnpicchang1 = new System.Windows.Forms.Button();
            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.button2 = new System.Windows.Forms.Button();
            this.menuStrip1.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.串口测试ToolStripMenuItem,
            this.小灯测试ToolStripMenuItem,
            this.lEDToolStripMenuItem,
            this.lcdToolStripMenuItem,
            this.键盘ToolStripMenuItem,
            this.timerToolStripMenuItem,
            this.aDToolStripMenuItem,
            this.pWMToolStripMenuItem,
            this.flashToolStripMenuItem,
            this.看门狗COPToolStripMenuItem,
            this.帮助ToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(973, 24);
            this.menuStrip1.TabIndex = 0;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // 串口测试ToolStripMenuItem
            // 
            this.串口测试ToolStripMenuItem.Name = "串口测试ToolStripMenuItem";
            this.串口测试ToolStripMenuItem.Size = new System.Drawing.Size(83, 20);
            this.串口测试ToolStripMenuItem.Text = "串口测试SCI";
            this.串口测试ToolStripMenuItem.Click += new System.EventHandler(this.SCIToolStripMenuItem_Click);
            // 
            // 小灯测试ToolStripMenuItem
            // 
            this.小灯测试ToolStripMenuItem.Name = "小灯测试ToolStripMenuItem";
            this.小灯测试ToolStripMenuItem.Size = new System.Drawing.Size(71, 20);
            this.小灯测试ToolStripMenuItem.Text = "小灯Light";
            this.小灯测试ToolStripMenuItem.Click += new System.EventHandler(this.LightToolStripMenuItem_Click);
            // 
            // lEDToolStripMenuItem
            // 
            this.lEDToolStripMenuItem.Name = "lEDToolStripMenuItem";
            this.lEDToolStripMenuItem.Size = new System.Drawing.Size(71, 20);
            this.lEDToolStripMenuItem.Text = "数码管LED";
            this.lEDToolStripMenuItem.Click += new System.EventHandler(this.lEDToolStripMenuItem_Click);
            // 
            // lcdToolStripMenuItem
            // 
            this.lcdToolStripMenuItem.Name = "lcdToolStripMenuItem";
            this.lcdToolStripMenuItem.Size = new System.Drawing.Size(59, 20);
            this.lcdToolStripMenuItem.Text = "液晶LCD";
            this.lcdToolStripMenuItem.Click += new System.EventHandler(this.LCDToolStripMenuItem_Click);
            // 
            // 键盘ToolStripMenuItem
            // 
            this.键盘ToolStripMenuItem.Name = "键盘ToolStripMenuItem";
            this.键盘ToolStripMenuItem.Size = new System.Drawing.Size(53, 20);
            this.键盘ToolStripMenuItem.Text = "键盘KB";
            this.键盘ToolStripMenuItem.Click += new System.EventHandler(this.KBToolStripMenuItem_Click);
            // 
            // timerToolStripMenuItem
            // 
            this.timerToolStripMenuItem.Name = "timerToolStripMenuItem";
            this.timerToolStripMenuItem.Size = new System.Drawing.Size(71, 20);
            this.timerToolStripMenuItem.Text = "时钟Timer";
            this.timerToolStripMenuItem.Click += new System.EventHandler(this.timerToolStripMenuItem_Click);
            // 
            // aDToolStripMenuItem
            // 
            this.aDToolStripMenuItem.Name = "aDToolStripMenuItem";
            this.aDToolStripMenuItem.Size = new System.Drawing.Size(65, 20);
            this.aDToolStripMenuItem.Text = "传感器AD";
            this.aDToolStripMenuItem.Click += new System.EventHandler(this.ADToolStripMenuItem_Click);
            // 
            // pWMToolStripMenuItem
            // 
            this.pWMToolStripMenuItem.Name = "pWMToolStripMenuItem";
            this.pWMToolStripMenuItem.Size = new System.Drawing.Size(35, 20);
            this.pWMToolStripMenuItem.Text = "PWM";
            this.pWMToolStripMenuItem.Click += new System.EventHandler(this.PWMToolStripMenuItem_Click);
            // 
            // flashToolStripMenuItem
            // 
            this.flashToolStripMenuItem.Name = "flashToolStripMenuItem";
            this.flashToolStripMenuItem.Size = new System.Drawing.Size(47, 20);
            this.flashToolStripMenuItem.Text = "Flash";
            this.flashToolStripMenuItem.Click += new System.EventHandler(this.FlashToolStripMenuItem_Click);
            // 
            // 看门狗COPToolStripMenuItem
            // 
            this.看门狗COPToolStripMenuItem.Name = "看门狗COPToolStripMenuItem";
            this.看门狗COPToolStripMenuItem.Size = new System.Drawing.Size(71, 20);
            this.看门狗COPToolStripMenuItem.Text = "看门狗COP";
            this.看门狗COPToolStripMenuItem.Click += new System.EventHandler(this.COPToolStripMenuItem_Click);
            // 
            // 帮助ToolStripMenuItem
            // 
            this.帮助ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.操作帮助ToolStripMenuItem,
            this.工程说明ToolStripMenuItem,
            this.toolStripMenuItem2,
            this.关于本程序ToolStripMenuItem});
            this.帮助ToolStripMenuItem.Name = "帮助ToolStripMenuItem";
            this.帮助ToolStripMenuItem.Size = new System.Drawing.Size(41, 20);
            this.帮助ToolStripMenuItem.Text = "帮助";
            // 
            // 操作帮助ToolStripMenuItem
            // 
            this.操作帮助ToolStripMenuItem.Name = "操作帮助ToolStripMenuItem";
            this.操作帮助ToolStripMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.F1)));
            this.操作帮助ToolStripMenuItem.Size = new System.Drawing.Size(190, 22);
            this.操作帮助ToolStripMenuItem.Text = "操作帮助";
            this.操作帮助ToolStripMenuItem.Click += new System.EventHandler(this.操作帮助ToolStripMenuItem_Click);
            // 
            // 工程说明ToolStripMenuItem
            // 
            this.工程说明ToolStripMenuItem.Name = "工程说明ToolStripMenuItem";
            this.工程说明ToolStripMenuItem.Size = new System.Drawing.Size(190, 22);
            this.工程说明ToolStripMenuItem.Text = "工程说明";
            this.工程说明ToolStripMenuItem.Click += new System.EventHandler(this.工程说明ToolStripMenuItem_Click);
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            this.toolStripMenuItem2.Size = new System.Drawing.Size(187, 6);
            // 
            // 关于本程序ToolStripMenuItem
            // 
            this.关于本程序ToolStripMenuItem.Name = "关于本程序ToolStripMenuItem";
            this.关于本程序ToolStripMenuItem.Size = new System.Drawing.Size(190, 22);
            this.关于本程序ToolStripMenuItem.Text = "关于MCU-AW60演示程序";
            this.关于本程序ToolStripMenuItem.Click += new System.EventHandler(this.关于本程序ToolStripMenuItem_Click);
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MCUStatus});
            this.statusStrip1.Location = new System.Drawing.Point(0, 665);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(973, 22);
            this.statusStrip1.TabIndex = 4;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // MCUStatus
            // 
            this.MCUStatus.Name = "MCUStatus";
            this.MCUStatus.Size = new System.Drawing.Size(0, 17);
            // 
            // btnpicchang1
            // 
            this.btnpicchang1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.btnpicchang1.BackColor = System.Drawing.Color.Transparent;
            this.btnpicchang1.Location = new System.Drawing.Point(0, 636);
            this.btnpicchang1.Name = "btnpicchang1";
            this.btnpicchang1.Size = new System.Drawing.Size(93, 29);
            this.btnpicchang1.TabIndex = 6;
            this.btnpicchang1.Text = "默认背景更换";
            this.btnpicchang1.UseVisualStyleBackColor = false;
            this.btnpicchang1.Click += new System.EventHandler(this.btnpicchange1_Click);
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.FileName = "openFileDialog1";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("宋体", 42F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.ForeColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.label1.Location = new System.Drawing.Point(22, 45);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(248, 56);
            this.label1.TabIndex = 7;
            this.label1.Text = "欢迎进入";
            this.label1.Paint += new System.Windows.Forms.PaintEventHandler(this.label1_Paint);
            // 
            // label2
            // 
            this.label2.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("宋体", 36F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label2.ForeColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.label2.Location = new System.Drawing.Point(233, 242);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(740, 48);
            this.label2.TabIndex = 8;
            this.label2.Text = "苏州大学飞思卡尔嵌入式学习中心";
            this.label2.Paint += new System.Windows.Forms.PaintEventHandler(this.label2_Paint);
            // 
            // label3
            // 
            this.label3.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("宋体", 36F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label3.ForeColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.label3.Location = new System.Drawing.Point(483, 318);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(500, 48);
            this.label3.TabIndex = 9;
            this.label3.Text = "——AW60功能演示程序";
            this.label3.Paint += new System.Windows.Forms.PaintEventHandler(this.label3_Paint);
            // 
            // button2
            // 
            this.button2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.button2.Location = new System.Drawing.Point(99, 636);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(95, 29);
            this.button2.TabIndex = 10;
            this.button2.Text = "选择其他背景";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.btnpicchange2_Click);
            // 
            // MCU
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.ClientSize = new System.Drawing.Size(973, 687);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.btnpicchang1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.menuStrip1);
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "MCU";
            this.Text = "MCU-AW60演示程序V1.0（苏州大学飞思卡尔嵌入式中心2011.11.08）";
            this.WindowState = System.Windows.Forms.FormWindowState.Maximized;
            this.Load += new System.EventHandler(this.MCU_Load);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem 串口测试ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 小灯测试ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem lEDToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem lcdToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 键盘ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem timerToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem aDToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem pWMToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem flashToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 看门狗COPToolStripMenuItem;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel MCUStatus;
        private System.Windows.Forms.ToolStripMenuItem 帮助ToolStripMenuItem;
        private System.Windows.Forms.Button btnpicchang1;
        private System.Windows.Forms.ToolTip toolTip1;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.ToolStripMenuItem 工程说明ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 操作帮助ToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem 关于本程序ToolStripMenuItem;
        private System.Windows.Forms.Button button2;
    }
}